Subject: Re: bug#45893: [PATCH 0/2] DRAFT: Hint for options.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 26 Jan 2021 22:20:39 +0100

And the rest LGTM!

So I don’t know, should we try a more efficient-but-still-readable
variant right away, or should we first apply these three patches?

Thanks!

Ludo’.